/**
 * 维护申请
 *
 * @export
 * @interface EAMApply
 */
export interface EAMApply {

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMApply
     */
    updateman?: any;

    /**
     * 维护申请标识
     *
     * @returns {*}
     * @memberof EAMApply
     */
    eamapplyid?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMApply
     */
    createman?: any;

    /**
     * 维护申请名称
     *
     * @returns {*}
     * @memberof EAMApply
     */
    eamapplyname?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMApply
     */
    createdate?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMApply
     */
    updatedate?: any;

    /**
     * 维护申请类型标识
     *
     * @returns {*}
     * @memberof EAMApply
     */
    eamapplytypeid?: any;

    /**
     * 功能位置标识
     *
     * @returns {*}
     * @memberof EAMApply
     */
    eamlocationid?: any;

    /**
     * 资产标识
     *
     * @returns {*}
     * @memberof EAMApply
     */
    assetid?: any;

    /**
     * 描述
     *
     * @returns {*}
     * @memberof EAMApply
     */
    description?: any;

    /**
     * 希望开始时间
     *
     * @returns {*}
     * @memberof EAMApply
     */
    begintime?: any;

    /**
     * 希望结束时间
     *
     * @returns {*}
     * @memberof EAMApply
     */
    endtime?: any;

    /**
     * 资产
     *
     * @returns {*}
     * @memberof EAMApply
     */
    assetname?: any;

    /**
     * 功能位置
     *
     * @returns {*}
     * @memberof EAMApply
     */
    eamlocationname?: any;

    /**
     * 维护申请类型
     *
     * @returns {*}
     * @memberof EAMApply
     */
    eamapplytypename?: any;

    /**
     * 维护申请编号
     *
     * @returns {*}
     * @memberof EAMApply
     */
    applynumber?: any;

    /**
     * 服务等级标识
     *
     * @returns {*}
     * @memberof EAMApply
     */
    eamservicelevelid?: any;

    /**
     * 服务等级
     *
     * @returns {*}
     * @memberof EAMApply
     */
    eamservicelevelname?: any;
}